div.acc_nav{text-align:right; margin:5px 0px 15px 0px; }

div.pc_left_column{
position:relative;
float: left;
width:48%;
margin:0;
padding:0;
}

div.pc_right_column{
position:relative;
float: right;
width:48%;
margin:0;
padding:0;
} 

div.upd_left_column{
position:relative;
float: left;
width:450px;
margin:0;
padding:0;
}

div.upd_right_column{
position:relative;
float: right;
width:270px;
margin:0;
padding:0;
} 

div.row_login{
position:relative;
text-align: right;
width: 340px;

}

label.lbl_login{
float: left;
width: 100px;
text-align: right;
font-weight:700;
font-size:110%;
line-height:130%; }

span.frmelement_login {
float: right;
width: 230px;
text-align: left;
}
div.aright_login {clear:both; width:300px;text-align:right; padding-top: 10px;} 

div.row_reg{
position:relative;
text-align: right;
width: 360px;

}

label.lbl{
float: left;
width: 150px;
text-align: right;
font-weight:700;
font-size:110%;
line-height:130%; }

span.frmelement_reg {
float: right;
width: 200px;
text-align: left;
}
div.aright_reg {clear:both; width:340px; text-align:right; padding-top: 10px;} 


div.row_pass{
position:relative;
text-align: right;
width: 360px;

}

label.lbl_pass{
float: left;
width: 190px;
text-align: right;
font-weight:700;
font-size:110%;
line-height:130%; }

span.frmelement_pass {
float: right;
width: 160px;
text-align: left;
}
div.aright_pass {clear:both; width:340px; text-align:right; padding-top: 10px;} 



p.pgf {padding:0px;
padding:3px;
margin:10px 0px 5px 0px;
font-weight:700;
line-height:140%;
}

p.terms_check{
font-weight:400;
line-height:140%; margin:10px 0px 10px 0px;padding:0; text-align:center;}

input.firstname {border: 2px solid #595959; background: #ffffff; width:190px;  }
input.lastname {border: 2px solid #595959; background: #ffffff; width:190px;  }
input.email {border: 2px solid #595959; background: #ffffff; width:190px;  }
input.email2 {border: 2px solid #595959; background: #ffffff; width:190px;  }
input.seccode{border: 2px solid #595959; background: #ffffff; width:70px;  }
span.terms{padding:2px; margin:0; border: 1px solid #000000; background: #ffffff;}
input.password{border: 2px solid #595959; background: #ffffff; width:70px;  }
input.phone {border: 2px solid #595959; background: #ffffff; width:190px;  }
input.address1 {border: 2px solid #595959; background: #ffffff; width:190px;  }
input.address2 {border: 2px solid #595959; background: #ffffff; width:190px;  }
input.city {border: 2px solid #595959; background: #ffffff; width:190px;  }
input.state {border: 2px solid #595959; background: #ffffff; width:190px;  }
input.postcode {border: 2px solid #595959; background: #ffffff; width:190px;  }
input.company {border: 2px solid #595959; background: #ffffff; width:190px;  }
textarea.comments {border: 2px solid #595959; background: #ffffff; width:190px; height:100px; }
input.old_passwd{border: 2px solid #595959; background: #ffffff; width:70px;  }
input.new_passwd{border: 2px solid #595959; background: #ffffff; width:70px;  }
input.new_passwd2{border: 2px solid #595959; background: #ffffff; width:70px;  }

input.firstname_error {border: 2px solid #CA0000; background: #FFFF4F; width:190px;  }
input.lastname_error {border: 2px solid #CA0000; background: #FFFF4F; width:190px;  }
input.email_error {border: 2px solid #CA0000; background: #FFFF4F; width:190px;  }
input.email2_error {border: 2px solid #CA0000; background: #FFFF4F; width:190px;  }
input.seccode_error{border: 2px solid #CA0000; background: #FFFF4F; width:70px;  }
span.terms_error{padding:2px; margin:0; border: 1px solid #CA0000; background: #FFFF4F;}
input.password_error{border: 2px solid #CA0000; background: #FFFF4F; width:70px;  }
input.phone_error {border: 2px solid#CA0000; background: #FFFF4F; width:190px;  }
input.address1_error {border: 2px solid#CA0000; background: #FFFF4F; width:190px;  }
input.address2_error {border: 2px solid#CA0000; background: #FFFF4F; width:190px;  }
input.city_error {border: 2px solid#CA0000; background: #FFFF4F; width:190px;  }
input.state_error {border: 2px solid#CA0000; background: #FFFF4F; width:190px;  }
input.postcode_error {border: 2px solid#CA0000; background: #FFFF4F; width:190px;  }
input.company_error {border: 2px solid#CA0000; background: #FFFF4F; width:190px;  }
textarea.comments_error {border: 2px solid#CA0000; background: #FFFF4F; width:190px; height:100px; }
input.old_passwd_error{border: 2px solid#CA0000; background: #FFFF4F; width:70px;  }
input.new_passwd_error{border: 2px solid#CA0000; background: #FFFF4F; width:70px;  }
input.new_passwd2_error{border: 2px solid#CA0000; background: #FFFF4F; width:70px;  }

a.page_button_lrg{display:inline-block;  font-weight:bold; font-size:140%;  padding:8px 0px 0px 0px; margin:0; height:24px; width:355px; color: #ffffff; text-align:center; background-image:url('http://www.cardfame.co.uk/cf_main/images/page_button_br_lrg.gif'); background-repeat:no-repeat;}
a.page_button_lrg:link {text-decoration: none}
a.page_button_lrg:visited {text-decoration: none}
a.page_button_lrg:active {text-decoration: none}   
a.page_button_lrg:hover {color: #ff6dfe;}


div.error {
margin:10px auto 10px auto;
text-align:left;
padding:4px;
background-color:#DF0000;
color:#FFFF4F;
font-weight:400;
font-size:100%;
line-height:110%;
} 

div.display_message {
text-align:center;
padding:4px;
margin:10px auto 10px auto;
background-color:#65b58e;
color:#ffffff;
font-weight:400;
font-size:100%;
line-height:110%;}
